
Redmine - Defect #27999

Inappropriate file uploads in the documentation

2018-01-16 13:31 - Bernhard Rohloff

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

There are file uploads in the user guide which have nothing to do with Redmine and should be deleted.

Many of the files where added by the user "Jiljil Govind".

For example on this wiki page: http://www.redmine.org/projects/redmine/wiki/RedmineAttachedFiles

If i find more of them, I'll add the pages to this issue.

History

#1 - 2018-01-16 13:44 - Marius BĂLTEANU

Bernhard Ganslmeier, thanks for your work!

I've removed the files uploaded by "Jiljil Govind".

#2 - 2018-01-16 15:42 - Go MAEDA

I have deleted trash files from the following pages.

RedmineFiles

Logo

#3 - 2018-01-17 06:34 - Bernhard Rohloff

I found another one in http://www.redmine.org/projects/redmine/wiki/RedmineDocuments

The last upload doesn't fit the topic.

#4 - 2018-01-17 06:40 - Go MAEDA

Bernhard Rohloff wrote:

I found another one in http://www.redmine.org/projects/redmine/wiki/RedmineDocuments

The last upload doesn't fit the topic.

 Deleted the file. Thank you.

#5 - 2018-01-26 01:01 - Marius BĂLTEANU

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Fixed

I'm closing this issue.

Bernhard Ganslmeier, please reopen it when you find another files.
